nwam-manager-properties(1m)

NAME
nwam-manager-properties - GNOME UI for Configuring Network Auto-Magic (NWAM)

SYNOPSIS

nwam-manager-properties [--net-pref-dialog] [--net-conf-view] [--nm-pref-dialog] [--wireless-chooser] [--location-dialog] [gnome-std-options]

DESCRIPTION

nwam-manager-properties provides a mechanism for users to configure the Network Auto-Magic daemon (NWAM) nwamd(1m) and provides a GUI alternative to the CLI tools nwamadm(1m) and nwamcfg(1m).

nwam-manager-properties can be launched from the NWAM Manager icon in the notification area, or from the Launch menu.

In nwam-manager-properties, the user may edit the configuration setting of the Network Auto-Magic daemon (NWAM) and apply them to the system such that NWAM may then know how to configure the system to meed the user's needs. You can also use this to monitor the current configuration using the Configuration Status Panel.

Detailed information is available in the on-line help system (by pressing F1) to get context sensitive help on how to configure specific elements.

OPTIONS

The following options are supported:

--net-pref-dialog

Show 'Network Preferences' Dialog

--net-conf-view

Show 'Network Configuration' Dialog

--nm-pref-dialog

Show 'Network Modifier Preferences' Dialog

--wireless-chooser

Show 'Wireless Network Chooser' Dialog

--location-dialog

Show 'Location' Dialog

gnome-std-options

Standard options available for use with most GNOME applications. See gnome-std-options( 5) for more information.

EXTENDED DESCRIPTION

FILES

The following files are used by this application:

/usr/bin/nwam-manager-properties

Executable for NWAM Manager Properties

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

ATTRIBUTE TYPEATTRIBUTE VALUE
Availability
Interface stabilityUncommitted

SEE ALSO

Latest version of the GNOME Desktop User Guide for your platform.

nwam-manager(1m), nwamadm(1m), nwamcfg(1m), nwamd(1m), gnome-std-options(5)

NOTES

Written by Darren Kenny, Sun Microsystems Inc., 2009.